IEC 61850 Certificate - IEC 61850 Certificate #2519

BMRZ-152-KSZ [MECHANOTRONIKA LTD]
07/08/2021 04:43 PM - Herbert Falk

Status:
Priority:
61850 Edition:

61850 Tested
Aspects:

Company:

Address:

Product:
HW Version:

SW Version:

Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Approved
Normal
Edition 2

Server

MECHANOTRONIKA LTD

Bld. 23 A, str. Pionerstroya
St. Petersburg, 198206 - Russia

BMRZ-152-KSZ
648228.039-02

2.0.1

1.0

Basic Exchange (B1), Data Set Definition
(B2+), Data Sets (B2), Enhanced SBO
Control (12d), GOOSE Publish (9a),
GOOSE Subscribe (9b)

kathy.ellis
05/03/2016
61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1
Schneider-Electric China (B)

Test Document:

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

Schneider VAL_BMRZ-152-KSZ_versio
n_

0103D1AE6A205AD7FBFACDODA2361
4D4DBOACAA77EE116F66E5FBIDFB5
1754CB

No

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:43 PM - Herbert Falk

- File Schneider_VAL_BMRZ-152-KSZ_version-2.0.1_Ed2_Certificate-1.p added

#2 - 07/09/2021 09:16 AM - Herbert Falk

- Umbrella Organization set to Schneider Electric

#3 - 07/16/2021 06:33 AM - Herbert Falk

- Umbrella Organization deleted (Schneider Electric)

Files

Schneider_VAL_BMRZ-152-KSZ_version-2.0.1_Ed2_Certificate-1.pdf 713 KB
